{ pkgs, ... }:
{
  stylix = {
    enable = false;
    image = /home/wayne/Pictures/bg.png;
    imageScalingMode = "fill"; # stretch”, “fill”, “fit”, “center”, “tile”
    polarity = "dark"; # “either”, “light”, “dark” ~/.config/stylix/palette.html
    # base16Scheme =
    # cursor.package = <derivation vanilla-dmz-0.4.5>;
    # cursor.name = "Vanilla-DMZ";
    # cursor.size = 32;
    # fonts.packages
    fonts = {
      # emoji = {
      #   name = "Noto Color Emoji";
      #   package = "<derivation noto-fonts-color-emoji-2.042>";
      # };
      # monospace = {
      #   name = "DejaVu Sans Mono";
      #   package = "<derivation dejavu-fonts-2.37>";
      # };
      # sansSerif = {
      #   name = "DejaVu Sans";
      #   package = "<derivation dejavu-fonts-2.37>";
      # };
      # serif = {
      #   name = "DejaVu Serif";
      #   package = "<derivation dejavu-fonts-2.37>";
      # };
      sizes = {
        applications = 12;
        desktop = 10;
        terminal = 12;
      };
    };
    opacity = {
      applications = 1.0;
      desktop = 1.0;
      terminal = 1.0;
    };
    # override = {};
    targets = {
      # chromium.enable = true;
      # console.enable = true;
      dunst.enable = true;
      feh.enable = false;
      fish.enable = false;
      gnome.enable = false;
      # grub.enable = true;
      # grub.useImage = false;
      gtk.enable = true;
      hyprland.enable = true;
      hyprpaper.enable = true;
      kitty.enable = true;
      # kmscon.enable = false;
      # lightdm.enable = false;
      # nixos-icons.enable = true;
      neovim = {
        enable = true;
        transparentBackground = {
          main = true;
          signColumn = true;
        };
      };
      nixvim = {
        enable = true;
        transparentBackground = {
          main = true;
          signColumn = true;
        };
      };
      # plymouth = {
      #   enable = false;
      #   logo = ""; # path or package
      #   logoAnimated = true;
      # };
      rofi.enable = true;
      tmux.enable = true;
      vim.enable = true;
      vscode.enable = true;
      waybar = {
        enable = true;
        enableCenterBackColors = true;
        enableLeftBackColors = true;
        enableRightBackColors = true;
      };
      wofi.enable = true;
      yazi.enable = true;
    };
  };
}